package fr.asip.cps3.exemple.modele.resultats;


/**
 * Classe représentant le résultat d'un traitement spécifique
 */
public class ResultatSpecifique extends Resultat {

	/**
	 * Constructeur
	 * @param traitement Description du traitement
	 */
	public ResultatSpecifique(String traitement) {
		super(traitement);
	}
		
}
